body {
    background-color:rgb(173, 65, 65);
}

.texto-principal {
    margin-right: 20%; 
}

h1 {
    color: #D3D3D3;
    text-align: center;
}
h2 {
    color: #483D8B;
}
p {
    color:  #5F9EA0;

}
#imagem-principal {
    width: 10%;
    margin-left: 80%;
    border: 5px dotted salmon;
    float: left;
    position: absolute;
}

.itens {
	color:  #5F9EA0;
	text-decoration: underline;
}
.texto-principal {
    margin-right: 20%; 
}

h1 {
    color: #D3D3D3;
    text-align: center;
}
h2 {
    color: #483D8B;
}
p {
    color:  #5F9EA0;

}
#imagem-principal {
    width: 10%;
    margin-left: 80%;
    border: 5px dotted salmon;
    float: left;
    position: absolute;
}

.itens {
	color: blue;
	text-decoration: underline;
}
nav li{
    display: inline;
}
